
.blogListWrapper{
  color: #fff;
  background: #018642 url("images/yellow-dash.png") repeat-x center 58px;	  
  padding: 10px;
  margin-top: 13px;
  border-radius: 3px;
}

.blogListWrapper h2 {
	color: #fff;
	font-size: 24px;
	padding-bottom: 11px;
	padding-left: 53px;
	padding-right: 0;
	padding-top: 11px;
	margin-top: 0;
	background: url("images/recent-blog-bg.png") no-repeat left center;
	background-attachment: scroll;
}

.blogListContent{
	background-color: #009933;
	padding: 5px;
	border-radius: 5px;
	
}

.template-home .fourColumnWrap .survey h2 {

}
img.blogListThumbnail{
	float: left;
	margin: 0 5px 0 0;
}

.blogListItem{
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url("images/yellow-dash.png") repeat-x center bottom;
}

.blogListReadMore a{
	color: #D7DF21;
	text-decoration: none;
}

.blogListReadMore a:hover{
	color: #fff;
}